Bug 146511 - dual head monitor selection shows multiple entries for each device
Summary: dual head monitor selection shows multiple entries for each device
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL: http://www.aooi58.dsl.pipex.com/redha...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 22:43 UTC by Simon
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 18:21:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon 2005-01-28 22:43:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Applications -> System Settings -> Display -> Dual Head tab -> Second
Monitor Type

Specific monitors in the list have multiple entries for themselves. If
I go to select the same monitor in the normal single head Hardware
tab, only one item is displayed for each monitor.

Version-Release number of selected component (if applicable):
system-config-display-1.0.24-1

How reproducible:
Always

Steps to Reproduce:
1.goto Display settings
2.Select dual head
3.Go into monitor list and see multiple listings for each monitor
    

Actual Results:  Nothing, I dont know which monitor from the list to
choose, and I assume this isnt the intented behaviour anyway so would
still need fixing.

Expected Results:  A single entry for my monitor would appear, and I
would select it.

Additional info:

Comment 1 Adam Jackson 2006-03-03 15:30:48 UTC
Mass update: move dual head bugs from FC5 to FC6, no way they can get fixed
before FC5 release at this point.

Comment 2 Matthew Miller 2006-07-10 23:00:07 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Adam Jackson 2007-04-03 18:21:42 UTC
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.  If you are still experiencing
this bug in FC6 or FC7, please reopen.  Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.